﻿@charset "utf-8";

/* Reset */
body {width:100%;height:100%;font-size:12px;font-family:"돋움",Dotum,"굴림",Gulim, sans-serif;color:#666666;background:#fff;}
html, body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, code, address, ul, ol, li,
dl, dt, dd, table, thead, tbody, tfoot, label, caption, th, td, form, fieldset, legend, hr, input, button, textarea, object {margin:0;padding:0;}
ul, ol ,li{list-style:none;}
img {vertical-align:middle;border:0;}
table {border:0;border-spacing:0;border-collapse:collapse;}
fieldset, abbr, button {border:0;}
hr, caption,legend { display:none;}
address, caption, cite, code, em {font-style:normal;font-weight:normal;}
input, select, textarea, button, label {font-size:1em;vertical-align:middle; font-weight:normal;}
hr {display:none;}
header,section,nav,hgroup,footer,aside,article,figure {display: block;}
.hide {position:absolute;visibility:hidden;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}


/* Link_Style */
a:link {color:#696969;text-decoration:none;}
a:visited {color:#696969;text-decoration:none;}
a:active {color:#696969;text-decoration:none;}
a:hover {color:#696969;text-decoration:underline;}
a:focus {color:#696969;text-decoration:underline;}

/* 전체배경 설정 */
html,body {background:url(../img/bg_login_top.gif) repeat-x left top;}

/* Wrap */
#wrap {width:100%;}
.topArea {width:100%;margin:0 auto;/*border-top:1px solid #d6d6d6;*/border-bottom:1px solid #d6d6d6;background-color:#f0f0f0;}
.topArea h1 {width:730px;margin:0 auto;padding-top:21px;height:59px;}

.loginBox {/*padding:50px 0;*/width:404px;margin:100px auto;}
.loginBox .loginArea {position:relative;width:395px;margin:30px auto 0 auto;}

.loginBox .loginArea > ul li.login_m1,.loginBox .loginArea > ul li.login_m2 {
    margin-bottom: 4px;
    height: 34px;
}
.loginBox .loginArea > ul li .inputText {
	clear:both;
    padding: 7px;
    width: 184px;
}
.inputText {
    padding: 2px 3px 2px;
    height: 18px;
    border: 1px solid #c0c0c0;
    background: none repeat scroll 0% 0% #FFF;
    font-size: 15px;
}
.saveId {
	margin: 10px 0px 0px 80px;
}
.loginBox .loginArea > .loginBtn {
    position: absolute;
    top: 0px;
    right: 0;
    padding: 50px 30px;
	color: #FFF;	
}
.blueBtn {
    display: inline-block;
    padding: 13px 12px;
	background:url(/images/login/bg_blueBtn.gif) repeat-x left top;
    font-size: 15px;
    line-height: 1;
}
.loginBox .loginArea > ul li strong {
    display: inline-block;
    padding-top: 5px;
    color: #111;
    width: 76px;
}
.loginBox .loginArea > ul li strong {
    color: #777;font-size:15px;
}
#fooer {width:100%;height:60px;border-top:1px solid #d6d6d6;/*border-bottom:1px solid #d6d6d6;*/background-color:#f0f0f0;}
#fooer .loginArea {width:730px;color:#777;margin:0 auto;text-align:center;padding:20px 0;}
